{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.cheeky_monkey": {
      "geometry": "geometry.default",
      "materials": [
        { "*": "material.default" }
      ],
      "textures": ["texture.default"]
    },
    "controller.render.banana_projectile": {
      "geometry": "geometry.default",
      "materials": [
        { "*": "material.default" }
      ],
      "textures": ["texture.default"]
    }
  }
}
